Bug 17574 - configuration options for Epson Uniprint ?
Summary: configuration options for Epson Uniprint ?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: printtool   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-17 14:37 UTC by pogosyan
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-12 04:23:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pogosyan 2000-09-17 14:37:52 UTC
I use Epson Stylus Color 600 printer. There are three subdrivers for
this printer in uniprint driver. With previous versions of printtool
I was able to choose between this subdrivers and create necessary lpd
queues.

Recently I have installed printtool-3.53-1 (as part of my migration
to LPRng) and had problems configuring EPSON filter. When I choose
EPSON uniprint filter, no further options appear at the left hand
side of the window in Color Depth/Uniprint mode section.
Moreover, pressing pressing OK button at that stage (in Configure filter
window) produces tcl/tk error

Error: bad listbox index: must be active,
anchor, end, @x,y or a number

Which is probably related to the fact that 
Color Depth/Uniprint mode window is empty, not having even 'default'

		Best regards, Dmitri Pogosyan

Comment 1 Bernhard Rosenkraenzer 2000-09-23 15:35:37 UTC
Does 3.55 fix this for you?
Did you update rhs-printfilters at the same time?

Comment 2 pogosyan 2000-09-23 23:46:14 UTC
Where can I get printtool-3.55 ? I hope it will fix the problem!
 ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/ has only 3.53
Yes I also have upgraded rhs-printfilters to version 1.76

			Regards, Dmitri Pogosyan 


Comment 3 pogosyan 2000-10-12 04:22:59 UTC
I have tried printtool-3.55 finally, and results are the same
failure as with 3.53 reported before.

		Dmitri Pogosyan

Comment 4 Crutcher Dunnavant 2001-03-27 20:31:41 UTC
we have a new printer system, and it does not have this problem.


Note You need to log in before you can comment on or make changes to this bug.